{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{% block title %}Todos{% endblock title%}</title>
    {% comment %} #because we blocked this title, extended base.html, then we
    could make a new title block for the tab in woodworking {% endcomment %}
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>

  <body>
    <header>
      <nav>
        {% if user.is_staff %}
        <a href="{% url 'admin:index' %}">Admin</a>
        {% endif %} {% if user.is_authenticated%}
        <a href="{% url 'logout' %}">Logout</a>
        {% endif %}
      </nav>
      {% block pagination%}{%endblock pagination%}
    </header>
    {% block content%} {% endblock content %}
  </body>
</html>
